/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Le nettoyage n'est pas terminé.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "Il reste %@ de doublons sur votre Mac. Nettoyons-les.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Ouvrir";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Annuler";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "Les fichiers en double s'accumulent de nouveau.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Exécuter Gemini 2 pour les effacer.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Vous avez encore des doublons, non ?";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Nettoyez ces %@ de l’analyse précédente.";

"SpecificTools_CleanReminder_ActionButton" = "Ouvrir";
"SpecificTools_CleanReminder_OtherButton" = "Annuler";

/* ... */
"Reveal in Finder" = "Afficher dans le Finder";

"Never" = "Jamais";
"Weekly" = "Toutes les semaines";
"Once In Two Weeks" = "Une fois en deux semaines";
"Monthly" = "Tous les mois";
"Once In Three Months" = "Tous les trois mois";
"Once In Six Months" = "Une fois en six mois";
"Annually" = "Tous les ans";

/* duplicate specification label */
"Hard link" = "Lien physique";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Finalisez l'analyse, ce sera rapide";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Ouvrez Gemini pour trouver tous les doublons.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Finalisation du nettoyage…";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Vous pouvez encore supprimer %@ de doublons pour libérer de l'espace.";
"SpecificTools_TrialNotification_ActivateTitle" = "Le nettoyage n'est pas terminé";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Débloquez la version complète pour supprimer %@ de doublons.";
